<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trs.ggzyexchange.mapper.ZtLegalinfoMapper">


    <select id="getZrzyTdCedeNoticeTotalVo" resultType="java.lang.String">
        select
            sum(CONTRACT_PRICE) totalTransactionVolume
        from  gc_pub_contract gpc
                  LEFT JOIN GC_TENDERPROJECT gct
                            on gpc.TENDER_PROJECT_CODE = gct.TENDER_PROJECT_CODE
        where
            gct.PLATFORM_CODE = #{platformCode}
    </select>

</mapper>
